Acme-Greeting

Prerequisites

Acme-Greeting declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.12.3perl0.00
self0self-0.34134.29

Acme-Greeting declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.62ExtUtils-MakeMaker-6.98131.43
Test::More0.42Test-Simple-1.001006128.57

Acme-Greeting declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.62ExtUtils-MakeMaker-6.98131.428571428571